Mailinglist Archive: opensuse-security (334 mails)

< Previous Next >
Re: [suse-security] Why no SuSE RPMs for KDE 3.1.4 security update?
  • From: matthias-wieser@xxxxxxxxxxx (Matthias Wieser)
  • Date: Mon, 22 Sep 2003 11:41:06 +0200
  • Message-id: <200309221141.07382.matthias-wieser@xxxxxxxxxxx>
Am Montag, 22. September 2003 04:10 schrieb Paul C. Leopardi:
> Hi,
> Since KDE 3.1.4 is a security update prompted originally by a posting
> to suse-security, I thought it worthwhile to cross-post this question
> to suse-security.
>
> Why have KDE 3.1.4 SuSE RPMs not yet appeared? Why is there no security
> advisory? Are the security vulnerabilities fixed in some other way in
> SuSE 8.2?

Oktoberfest did start last weekend here in bavaria. Just say to your users
that they are not allowed to use exploits against those security
vulnerabilities.

Matthias


< Previous Next >
References